package com.sheep.gamegroup.model.entity;

/**
 * 首页list
 * Created by ljy on 2018/5/10.
 */

public class HomeListEntity {
private String CreateTime;//	integer ($int64)创建时间，时间戳
private String Desc;//	string描述
private String Icon;//	string图标地址
private String Id;//	integer ($int64)
private String Jump;//	string跳转（h5填跳转地址，原生：1试玩赚钱，2邀请赚钱，3躺着赚钱，4办卡赚钱）
private String Order;//	integer ($int64)排序，默认99，越小越靠前
private String Title;//	string标题
private int Type;//	integer ($int64)类型（0不跳转，1h5，2原生）
private String UpdateTime;//	integer ($int64)更新时间
    private String Url;//	integer ($int64)更新时间

    public String getUrl() {
        return Url;
    }

    public void setUrl(String Url) {
        this.Url = Url;
    }


    public String getCreateTime() {
        return CreateTime;
    }

    public void setCreateTime(String createTime) {
        CreateTime = createTime;
    }

    public String getDesc() {
        return Desc;
    }

    public void setDesc(String desc) {
        Desc = desc;
    }

    public String getIcon() {
        return Icon;
    }

    public void setIcon(String icon) {
        Icon = icon;
    }

    public String getId() {
        return Id;
    }

    public void setId(String id) {
        Id = id;
    }

    public String getJump() {
        return Jump;
    }

    public void setJump(String jump) {
        Jump = jump;
    }

    public String getOrder() {
        return Order;
    }

    public void setOrder(String order) {
        Order = order;
    }

    public String getTitle() {
        return Title;
    }

    public void setTitle(String title) {
        Title = title;
    }

    public int getType() {
        return Type;
    }

    public void setType(int type) {
        Type = type;
    }

    public String getUpdateTime() {
        return UpdateTime;
    }

    public void setUpdateTime(String updateTime) {
        UpdateTime = updateTime;
    }
}
